Question

Is Cyberark integration with Pega 7.2 available or do we need to get a hotfix for that?

I need to integrate with Cyberark and my application is built on Pega 7.2.

Please let me know if there is any hotfix to be installed or any other process involved.

Comments

Keep up to date on this post and subscribe to comments

October 4, 2019 - 10:10am

You definitely need a hotfix, I can see hotfixes available for 7.2.1, 7.2.2, etc. Not 7.2, what exactly is your version? You may need to enter an SR to investigate if your version does not yet have a hotfix yet.